Page MenuHomePhabricator

Enable RevisionSlider (non betafeature) on beta sites
Closed, ResolvedPublic

Description

Scheduled for 8th November

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable RevisionSlider (non beta feature) on beta sites

Event Timeline

Addshore triaged this task as Normal priority.Nov 1 2016, 6:09 PM
Addshore created this task.
Addshore moved this task from Unsorted 💣 to Next on the User-Addshore board.
Addshore moved this task from Incoming to Maintenance on the Revision-Slider board.
Addshore moved this task from Incoming to Revision Slider on the TCB-Team board.

Change 319539 had a related patch set uploaded (by Addshore):
Enable RevisionSlider (non beta feature) on beta sites

https://gerrit.wikimedia.org/r/319539

Addshore moved this task from Next to Active 🚁 on the User-Addshore board.Nov 3 2016, 10:32 AM

Change 319539 merged by jenkins-bot:
Enable RevisionSlider (non beta feature) on beta sites

https://gerrit.wikimedia.org/r/319539

Arseny1992 closed this task as Resolved.Nov 8 2016, 5:18 PM
Arseny1992 moved this task from Maintenance to Done on the Revision-Slider board.
Addshore moved this task from Proposed to Done on the WMDE-QWERTY-Team board.
Addshore moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Nov 15 2016, 3:10 PM